package com.example.demoactivity;

import java.util.jar.Attributes.Name;

import android.app.Activity;
import android.app.ProgressDialog;
import android.os.Bundle;
import android.view.Window;
import android.view.ViewDebug.FlagToString;
import android.widget.TextView;

public class BookInActivity extends Activity
{
	ProgressDialog dialog;
	private TextView btextView4;
	private TextView btextView5;
	private TextView btextView6;
	
	 @Override
	    public void onCreate(Bundle savedInstanceState) {
		 requestWindowFeature(Window.FEATURE_NO_TITLE);
		 
	        super.onCreate(savedInstanceState);
	        setContentView(R.layout.bookin_main);
	        btextView4=(TextView)findViewById(R.id.btextView4);
	        btextView5=(TextView)findViewById(R.id.btextView5);
	        btextView6=(TextView)findViewById(R.id.btextView6);
	        Bundle b=getIntent().getExtras();
	        String info=b.getString("name");
	        String people=b.getString("people");
	        String time=b.getString("time");
	        btextView4.setText(info);
	        btextView5.setText(people);
	        btextView6.setText(time);
	        
	        
	       
	        
	 }
	 
	
}
